


body {
	background-color: black;
}

@font-face {
	font-family: 'Letter Gothic Std';
	src: url('fonts/Letter-Gothic') format('otf')
	url('LetterGothicStd.otf') format ('opentype');
	font-family: 'Bakserville MT Std';
	src: url('../../../mockupA/fonts/Baskerville') format ('otf') 
	url('BaskervilleMTStd-Regular.otf') format ('opentype');
}

#header {
	background-color: black;
	color: white;
	/*font-size: 20px;*/
	text-align: left;
	width: 2000px;
	height: 90px;
	padding: 1px;
	font-family: 'Letter Gothic Std';
	position: fixed;
	top: 0;
	z-index: 25;
}

#header:hover {
	cursor:pointer;
}

#line {
	border: 2px solid white;
    padding: 10px 40px; 
    background: #dddddd;
    width: 2000px;
 	height: 61px;
 	top: 8px;
 	position: fixed;
 	z-index: 15;
}

nav {
	display: inline-block;
	vertical-align: top;
	font-family: 'Letter Gothic Std';
	line-height: 15px;
	background-color: black;
	color: #808080;
	width: 120px;
	margin-left: 10px;
	float: left;
	position: fixed;
	top: 125;
}


#nav1 {
	color: #808080;
}

#nav2 {
	color: #808080;
}

#nav3 {
	color: #808080;
}

#nav4 {
	color: #808080;
}

#nav5 {
	color: #808080;
}

#nav1:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
}

#nav2:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
}

#nav3:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
}

#nav4:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
	width: 120px;
}

#nav5:hover {
	color: #FFCC00;
	font-size: 20px;
	cursor: pointer;
	width: 120px;
}

#image1 {
	width: 750px;
	height: 450px;
	background: url(../images/image1.jpg);
	background-size: cover;
	margin-top: 110px;
	float: right;
	margin-right: 50px;
	position: relative;
}

#title {
	color: white;
	margin-top: 115px;
/*	float: left;*/
	margin-left: 200px;
	font-family: 'Letter Gothic Std';
	position: absolute;
}

#text {
	color: white;
	width: 400px;
	margin-top: 200px;
	float: left;
	margin-left: 200px;
	position: absolute;
	font-family: 'Baskerville MT Std';
}









